﻿--[[
	Project: AutoRole
	Version: 1.2
	Website: http://wow.curseforge.com/addons/auto-role/
	Author: Erfolg

	This program is free software: you can redistribute it and/or modify
	it under the terms of the GNU General Public License as published by
	the Free Software Foundation, either version 3 of the License, or
	(at your option) any later version.

	This program is distributed in the hope that it will be useful,
	but WITHOUT ANY WARRANTY; without even the implied warranty of
	MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
	GNU General Public License for more details.

	You should have received a copy of the GNU General Public License
	along with this program.  If not, see <http://www.gnu.org/licenses/>. 
]] 

local AL3 = LibStub("AceLocale-3.0")
local L = AL3:NewLocale("AutoRole", "enUS", true)
if L then
L["addon_desc"] = "Auto Role will automatically select and accept your role during role checks."
L["Damage"] = "Damage"
L["Tank"] = "Tank"
L["Healer"] = "Healer"
L["DamageDesc"] = "Selects Damage During Role Checks"
L["TankDesc"] = "Selects Tank During Role Checks"
L["HealerDesc"] = "Selects Healer During Role Checks"
L["OnLoad"] = "\124cFF00FF7FAutoRole 1.2 by Erfolg loaded. Type /autorole for options."
L["OnLoad2"] = "\124cFF00FF7FAll comments and suggestions are appreciated."
if GetLocale() == "enUS" or GetLocale() == "enGB" then return end
end

local L = AL3:NewLocale("AutoRole", "deDE", true)
if L then
L["addon_desc"] = "AutoRole wählt automatisch und nehmen Ihre Rolle während Rolle Kontrollen."
L["Damage"] = "Damage"
L["Tank"] = "Tank"
L["Healer"] = "Healer"
L["DamageDesc"] = "Wählt Damage Während Rollenüberprüfungen"
L["TankDesc"] = "Wählt Tank Während Rollenüberprüfungen"
L["HealerDesc"] = "Wählt Healer Während Rollenüberprüfungen"
L["OnLoad"] = "\124cFF00FF7FAutoRole 1.2 von Erfolg geladen. Bitte typen Sie /autorole für Optionen."
L["OnLoad2"] = "\124cFF00FF7FAlle Anmerkungen und Anregungen sind erwünscht."
return end

local L = AL3:NewLocale("AutoRole", "esES") or AL3:NewLocale("AutoRole", "esMX")
if L then
L["addon_desc"] = "AutoRole seleccionará automáticamente y aceptar su papel en los controles papel."
L["Damage"] = "Damage"
L["Tank"] = "Tank"
L["Healer"] = "Healer"
L["DamageDesc"] = "Selecciona Damage durante los controles de Papel"
L["TankDesc"] = "Selecciona Tank durante los controles de Papel"
L["HealerDesc"] = "Selecciona Healer durante los controles de Papel"
L["OnLoad"] = "\124cFF00FF7FAutoRole 1.2 por Erfolg cargado. Tipo /autorole para conocer las opciones."
L["OnLoad2"] = "\124cFF00FF7FTodos los comentarios y sugerencias son apreciadas."
return end


local L = AL3:NewLocale("AutoRole", "frFR")
if L then
L["addon_desc"] = "AutoRole sélectionne automatiquement et accepter votre rôle lors des contrôles rôle."
L["Damage"] = "Damage"
L["Tank"] = "Tank"
L["Healer"] = "Healer"
L["DamageDesc"] = "Sélectionne Damage contrôles de rôle cours"
L["TankDesc"] = "Sélectionne Tank contrôles de rôle cours"
L["HealerDesc"] = "Sélectionne Healer contrôles de rôle cours"
L["OnLoad"] = "\124cFF00FF7FAutoRole 1.2 par Erfolg chargé. Type /autorole pour les options."
L["OnLoad2"] = "\124cFF00FF7FTous les commentaires et suggestions sont les bienvenus."
return end


local L = AL3:NewLocale("AutoRole", "koKR")
if L then
L["addon_desc"] = "AutoRole가 자동으로 선택하고 역할을 확인하는 동안 당신의 역할에 동의합니다."
L["Damage"] = "Damage"
L["Tank"] = "Tank"
L["Healer"] = "Healer"
L["DamageDesc"] = "역할을 점검하는 동안 선택 Damage"
L["TankDesc"] = "역할을 점검하는 동안 선택 Tank"
L["HealerDesc"] = "역할을 점검하는 동안 선택 Healer"
L["OnLoad"] = "\124cFF00FF7F로 AutoRole은 1.2로드 Erfolg. 유형 옵션 /autorole."
L["OnLoad2"] = "\124cFF00FF7F모든 의견과 제안을 받게 될것이다."
return
end

local L = AL3:NewLocale("AutoRole", "ruRU")
if L then
L["addon_desc"] = "AutoRole будет автоматически выбирать и принимать свою роль во время роль проверок."
L["Damage"] = "Damage"
L["Tank"] = "Tank"
L["Healer"] = "Healer"
L["DamageDesc"] = "Выбор Damage ходе Роль Проверяет"
L["TankDesc"] = "Выбор Tank ходе Роль Проверяет"
L["HealerDesc"] = "Выбор Healer ходе Роль Проверяет"
L["OnLoad"] = "\124cFF00FF7FAutoRole 1.2 от Erfolg загружен. Тип /autorole для вариантов."
L["OnLoad2"] = "\124cFF00FF7FВсе замечания и предложения приветствуются."
return
end
